/* Order of Content */

/*--------------------*/
/* ----Icon Fonts---- */
/* ----Profile List---- */
/* ----Profile Page---- */
/* ----Mobile Responsive---- */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */

/* ----Icon Fonts---- */

@font-face {
  font-family: "web-isu-icons";
  src: url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.eot);
  src: url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.eot?#iefix) format('eot'), url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.woff) format('woff'), url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.ttf) format('truetype'), url(//cdn.illinoisstate.edu/fonts/icons/isu-icons-new.svg#icomoon) format('svg');
  font-weight: normal;
  font-style: normal
}
:before, :after {
  font-family: "web-isu-icons";
  font-style: normal;
  speak: none;
  font-weight: normal;
  -webkit-font-smoothing: antialiased
}
.fs-name-text:before {
  font-family: 'web-isu-icons';
  content: "\e305";
  margin-right: 5px;
}
.fs-phone-text:before {
  font-family: 'web-isu-icons';
  content: "\e312";
  margin-right: 5px;
}
.fs-email-text:before {
  font-family: 'web-isu-icons';
  content: "\e311";
  margin-right: 5px;
}
.fs-fullname-text:before {
  font-family: 'web-isu-icons';
  content: "\e305";
  margin-right: 10px;
  font-size: .88em;
}
.fs-email .fs-contact-link:before {
  font-family: 'web-isu-icons';
  content: "\e311";
    margin-right: 5px;
  /* margin-right: 10px;
  font-size: 1.25em; */
}
.fs-number-office .fs-phone-areacode:before {
  font-family: 'web-isu-icons';
  content: "\e312";
  margin-right: 5px;
  /* margin-right: 10px;
  font-size: 1.25em; */
}
.fs-number-dept .fs-phone-areacode:before {
  font-family: 'web-isu-icons';
  content: "\e312";
  margin-right: 5px;
  /* margin-right: 10px;
  font-size: 1.25em; */
}
.fs-number-fax .fs-phone-areacode:before {
  font-family: 'web-isu-icons';
  content: "\e019";
  margin-right: 5px;
  /* margin-right: 10px;
  font-size: 1.25em; */
}
.fs-website .fs-contact-link:before {
  font-family: 'web-isu-icons';
  content: "\e600";
  margin-right: 5px;
  /* margin-right: 10px;
  font-size: 1.25em; */
}

/* ----Profile List---- */

div#results {
  width: 100%;
  /* background-color: #33333310; */
  display: flow-root;
}

.fs-wrap-list {
  /* background-color: #33333310; */
  display: flow-root;
}

.fs-wrap-snippet {
  width: 48.5%;
  float: left;
  height: 215px;
  margin: 5px;
  background-color: #f2f2f2;
  border: 1px solid #AFAEAE;
  box-shadow: 3px 3px 5px #e0e0e0;
}

.fs-portrait-wrap {
  float: left;
}

.fs-portrait-wrap img {
  width: 111.14px;
  margin: 10px;
}

.fs-snippet-info {
  display: flow-root;
  padding-left: 5px;
}

.fs-name-wrap {
  font-size: 1.5rem;
  border-bottom: 1px solid #AFAEAE;
  margin: 10px 0 10px 0;
  padding-top: 5px;
  padding-bottom: 5px;
}

.fs-list-info {}

.fs-name {}

.fs-name-list {}

.fs-list-title-wrap {}

.fs-list-title-text {
  font-size: 1.2rem;
}

.fs-phone-wrap {}

.fs-phone-list {}

.fs-email-wrap {}

.fs-email {}

.fs-email-list {}



/* ----Profile Page---- */

.fs-wrap {
  background-color: #ededed;
  padding: 2%;
  border: 1px solid #B3B3B3;
  margin-top: 2%;
  font-family: isuregular;
}

.fs-dept-wrap {
  padding: 0px 25px;
}

.fs-row {}

.fs-top-row {
  width: 100%;
  background-color: #ffffff;
  box-shadow: 3px 3px 2px #E1E1E1;
  margin-bottom: 15px;
  margin-top: 10px;
  /* padding: 0px 0px 5px 10px; */
  display: inline-block;
}

.fs-title-wrap {
  padding: 0px 25px;
}

.user-entered-citation{
  margin: 12px;
}
.fs-ed .fs-item-wrap {
  margin-top: 12px;
}

.fs-fullname {
  margin: 10px 15px 5px 0px;
  font-size: 2.25rem;
}

.fs-fullname-text {}

.fs-title-text {
  /* margin: 5px 15px; */
}

.fs-title {
  font-size: 1.25rem;
}

.fs-department {
  margin: 5px 0 15px 0;
  font-size: 1rem;
}

.research {}

.research-italic {}

.dynamic-citation {}

.user-entered-citation {}

.fs-mid-row {
  background-color: #f7f7f7;
  box-shadow: 3px 3px 2px #E1E1E1;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 10px;
  display: flow-root;
  width: 100%;
}

h1.fs-heading {

  display: none;
}
.fs-wrap .fs-heading {
  font-size: 1.25rem;
  font-weight: bold;
  display: unset;
}

.fs-desc {}

.fs-contact-item {
  margin: 0px 0px 15px 0px;
}

.fs-contact-heading {
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 5px;
}

.fs-picture-wrap {
  float: left;
  margin: 0px 0px 5px 15px;
}

.fs-photo {}

.fs-photo-wrap {
  float: left;
  margin: 15px;
}

.fs-office-wrap {
  display: inline-block;
  float: left;
  margin: 5px 15px 20px 40px;
}

.fs-address {}

.fs-department {}

.fs-officehours {}

.fs-office-hours {}

.fs-contact-wrap {
  display: inline-block;
  padding: 10px;
  margin: 0px 5px 5px 30px;
  border: 1px solid #B3B3B3;
  background-color: #ffffff;
}

.fs-number-dept {}

.fs-contact-2line {}

.fs-contact-link {}

.fs-phone-areacode {}

.fs-phone-num {}

.fs-contact-label {
  display: none;
}

.fs-email {}

.fs-contact-text {}

.fs-contact-link {}

.fs-btm-row {}

.fs-tabs {}

#fs-tabs-accord {}

.fs-about {}

.fs-research {}

.fs-ed {}

.fs-item-wrap {}

.fs-institution {}

.fs-location {}

.fs-books {}

/* #fs-wrap{

}
.fs-column{

}
.fs-column1{

}
.fs-column2{

} */

/* Column 1 */

/* .fs-photo{

}
.fs-photo img{

}
.fs-address{
margin: 15px 0 20px 15px;
}
.fs-address .fs-heading, .fs-number-office .fs-heading, .fs-number-dept .fs-heading, .fs-email .fs-heading{
 font-size: 1.35rem;
margin-bottom: 7.2px;
color: #333;
}
.fs-heading{
border-bottom: 1px solid #AFAEAE;
margin-right: 5%;
}
.fs-desc{

}
.fs-number-office{
margin: 15px 0 20px 15px;
}
.fs-number-dept{
margin: 15px 0 20px 15px;
}

.fs-column1 .fs-email{
  margin: 15px 0 20px 15px;
} */

/* Column 2 */

/* .fs-title-wrapper{

}
.fs-fullname{

}
.fs-position{
font-size: 1.5rem;
}
.fs-department{
font-size: 1.25rem;
}
#tabs-fs{

}

#tabs-fs h2{
font-size: 1.5em;
}

.tabs-init{

}
.tabs-dm{

}
.tabs-nav{

}
.tabs-content{

}
.tabs-panel{

}
.tabs-heading{

}
.fs-about1234{

}
.fs-courses{

}
.fs-desc{

}
.fs-coursenum{

} */

/* ----Mobile Responsive---- */

@media screen and (max-width: 1020px) {
  .fs-wrap-snippet {
    width: 99.3%;
    height: unset;
    margin: 6.2px 0px;
  }
  .fs-portrait-wrap {
    width: unset;
  }
  .fs-name-wrap {
    border-bottom: 1px solid #AFAEAE;
  }
}
@media screen and (max-width: 900px) {
  .fs-wrap {
    background-color: #f7f7f7;
    padding: 0;
    width: 100%;
    border: none;
    margin-top: 0;
  }
  .fs-top-row {
    box-shadow: none;
    margin-top: 0;
    margin-bottom: 0;
  }
  .fs-mid-row {
    box-shadow: none;
  }
  .resp-tabs {
    margin: 0 !important;
  }
  .fac_and_staff .post-content {
    padding: 0% 0%;
  }
  h1.fs-fullname {
    padding-bottom: 3px;
    border-bottom: 1px solid #333;
}
}

@media screen and (max-width: 560px) {
  /* .fs-wrap {
    background-color: #f7f7f7;
    padding: 0;
    width: 100%;
    border: none;
    margin-top: 0;
  } */
  /* .pageStorage .post-content {
    padding: 0% 0%;
  } */
  .fs-email .fs-contact-link:before {
    margin-right: 10px;
    font-size: 1.25em;
  }
  .fs-number-office .fs-phone-areacode:before {
    margin-right: 10px;
    font-size: 1.25em;
  }
  .fs-number-dept .fs-phone-areacode:before {
    margin-right: 10px;
    font-size: 1.25em;
  }
  .fs-number-fax .fs-phone-areacode:before {
    margin-right: 10px;
    font-size: 1.25em;
  }
  .fs-website .fs-contact-link:before {
    margin-right: 10px;
    font-size: 1.25em;
  }
  .fs-fullname-text:before {
display: none;
  }

  .fs-picture-wrap {
    /* float: left; */
    /* margin: 5px 0px 5px 15px; */
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }

  .fs-photo {
    padding: 10px 0 10px 0;
    /* padding: 20px 0 25px 0; old border */
    background-color: #EDEDED;
  }
  .fs-photo-wrap {
    float: unset;
    margin: 0px;
    /* padding: 20px 20px 25px 20px; */
    /* background-color: #7f7f7f; */
  }
  /* .fs-top-row {
    box-shadow: none;
    margin-top: 0;
    margin-bottom: 0;
  } */
  .fs-mid-row {
    background-color: unset;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0px;
    text-align: center;
    /* box-shadow: none; */
  }
  .fs-contact-wrap {
    margin: 0px;
    width: 100%;
    padding: 10px 0px;
    border: none;
  }
  .fs-office-wrap {
    float: unset;
    width: 100%;
    margin: 0px 0px 25px 0px;
  }
  .fs-fullname {
    margin: 10px 5px 5px 0px;
    font-size: 2rem;
  }
  .fs-title {
    font-size: 1.2rem;
  }
  .fs-title-wrap {
    padding: 0px 3%;
  }
  .fs-dept-wrap {
    padding: 0px 3%;
  }
  /* .resp-tabs {
    margin: 0 !important;
  } */
}
